@charset "utf-8";

/* キャンペーンコールアウトメッセージ個別対応（全体非表示） */
.tx-inner-gwp-kit-callout-msg {
	display: none;
}

/* キービジュアル */
#kv {
	max-width: 1220px;
	margin-inline: auto;
	padding: 40px 0 55px;
	text-align: center;
}
#kv h1 {
	margin: 0;
}
#kv picture {
	display: block;
	border: 1px solid #d7d7d7;
}

/* キット詳細 */
.kit-detail {
	margin-bottom: 35px;
	text-align: center;
	font-feature-settings: "palt";
}
.kit-detail h2 {
	margin: 2px 0 0;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.5;
	letter-spacing: 2.4px;
}
.kit-detail p {
	margin: 0;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 1.2px;
}
.kit-detail h2 + p {
	margin-bottom: 32px;
}
.kit-detail div.note {
	margin-bottom: 33px;
}
.kit-detail div.note p {
	font-size: 14px;
}
.kit-detail ul {
	display: inline-block;
	margin: 30px 0 0;
	padding: 0;
}
.kit-detail li {
	list-style: none;
	margin-bottom: 4px;
	color: #C81414;
	font-size: 14px;
	letter-spacing: 1.2px;
}
.kit-detail .lead {
	width: fit-content;
	margin-inline: auto;
	padding-top: 1em;
	padding-left: 2em;
}
.kit-detail .lead p {
	margin-bottom: 20px;
	font-family: "MFW-HiraKakuProN-W3";
	font-size: 14px;
	text-align: left;
}

/* ショップボタン */
main .to-shop {
	margin: 15px 0 0;
	line-height: 1.5;
}
main .to-shop a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	max-width: 316px;
	height: 48px;
	margin: 0;
	padding: 9px 0;
	border-radius: 2px;
	background-color: #323232;
	color: #fffcf4;
	font-family: "MFW-HiraKakuProN-W6";
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	letter-spacing: .05em;
	opacity: 1;
	transition: opacity .2s linear;
}
main .to-shop a:hover {
	opacity: 0.5;
}
main .to-shop a::after {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 13px;
	height: 11px;
	right: 13px;
	margin: auto;
	background: url(../../common/img/icon_arrow2.svg) no-repeat 50% 50% / contain;
	content: "";
}

/* フッターコンテンツ */
.kit-ft-cont2 {
	max-width: 996px;
	margin: 0 auto;
	text-align: center;
}
.kit-ft-cont2 p {
	margin-block: 18px 0;
	padding-left: 1em;
	color: #969696;
	font-size: 12px;
	line-height: 1.5;
	text-indent: -1em;
}
.kit-ft-cont2 p.attention {
	margin: 10px 0 20px;
	color: #C81414;
}
.kit-ft-cont2 ul.note {
	display: inline-block;
	margin: 0;
	padding: 18px 0 70px;
}
.kit-ft-cont2 ul.note li {
	list-style: none;
	padding-left: 1em;
	color: #969696;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
	text-indent: -1em;
}
.kit-ft-cont2 ul.note li.attention {
	color: #C81414;
}
.kit-ft-cont2 ul.note li a {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	/* キービジュアル */
	#kv {
		padding: 0 0 31px;
	}
	#kv picture {
		border: none;
	}
	
	/* キット詳細 */
	.kit-detail {
		margin-bottom: 20px;
	}
	.kit-detail h2 {
		margin-bottom: 4px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.kit-detail h2 + p {
		margin-bottom: 20px;
		font-size: 14px;
	}
	.kit-detail div.note {
		margin-bottom: 22px;
	}
	.kit-detail ul {
		margin: 15px 20px 0;
	}
	.kit-detail li {
		padding-left: 1em;
		font-size: 11px;
		text-align: left;
		text-indent: -1em;
	}
	.kit-detail .lead {
		width: auto;
		padding-inline: 15px;
	}
	
	/* ショップボタン */
	main .to-shop {
		margin: 15px 0;
	}
	main .to-shop a {
		font-size: 13px;
		opacity: 1 !important;
		transition: none;
	}
	
	/* フッターコンテンツ */
	.kit-ft-cont2 {
		max-width: none;
		padding-left: 25px;
		padding-right: 25px;
	}
	.kit-ft-cont2 p {
		text-align: left;
	}
	.kit-ft-cont2 p.attention {
		margin-top: 0;
		font-size: 13px;
		letter-spacing: 0;
	}
	.kit-ft-cont2 ul.note {
		padding-bottom: 40px;
	}
	.kit-ft-cont2 ul.note li {
		letter-spacing: 0;
	}
}


/* ME選びに迷ったら */
.kit-ft-area1 *,
.kit-ft-area1::before,
.kit-ft-area1::after {
	box-sizing: border-box;
}

.kit-ft-area1 {
	margin-bottom: 70px;
}

.kit-ft-area1 .cSectionTitle {
	position: relative;
	width: 100%;
}

.kit-ft-area1 .cSectionTitle-inner {
	position: relative;
	display: flex;
	align-items: center;
	height: 40px;
}

.kit-ft-area1 .cSectionTitle-inner:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 100%;
	background-color: #323232;
	content: "";
}

.kit-ft-area1 .cSectionTitle-title {
	margin: 0;
	padding: 0;
	padding-left: 24px;
	font-family: MFW-HiraKakuProN-W5, sans-serif;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: -.1px;
}

.kit-ft-area1 .lCounseling-inner {
	padding-top: 40px;
}

.kit-ft-area1 .cSmallTitle {
	position: relative;
}

.kit-ft-area1 .cSmallTitle-inner {
	display: flex;
	align-items: center;
	padding-bottom: 12px;
	letter-spacing: -.1px;
}
@media screen and (min-width: 769px) {
	.kit-ft-area1 .cSmallTitle-inner {
		gap: 6px;
	}
}
@media screen and (max-width: 768px) {
    .kit-ft-area1 .cSmallTitle-inner {
        gap: 10px;
    }
}

.kit-ft-area1 .cSmallTitle-title {
	margin: 0;
	padding: 0;
	font-family: MFW-HiraKakuProN-W5, sans-serif;
	font-size: 14px;
	line-height: 1.4285714286;
}

.kit-ft-area1 .cSmallTitle-border {
	position: relative;
	border-bottom: 1px solid #d6d6d6;
}

.kit-ft-area1 .cSmallTitle-border:before {
	position: absolute;
	left: 0;
	width: 8px;
	height: 1px;
	background-color: #323232;
	content: "";
}

.kit-ft-area1 .lCounseling-lead {
	margin: 0;
	padding-top: 23px;
	font-size: 14px;
	line-height: 1.5;
}

.kit-ft-area1 .lCounseling-scroll {
	overflow: hidden;
	position: relative;
	height: 121px;
	margin-top: 40px;
}
@media screen and (max-width: 768px) {
	.kit-ft-area1 .lCounseling-scroll {
		margin-inline: calc(50% - 50vw);
	}
}

.kit-ft-area1 .lCounseling-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 1586px;
	height: 100%;
	background-size: auto 100%;
	background-image: url(counseling.png);
	animation: animate-counseling-scroll 25s linear 0s infinite;
}
@media screen and (max-width: 768px) {
	.kit-ft-area1 .lCounseling-image {
		width: 2217px;
	}
}
@keyframes animate-counseling-scroll {
	0% {
		left: 0;
	}
	100% {
		left: -793px;
	}
}

@media screen and (min-width: 769px) {
	.kit-ft-area1 .lCounseling-link {
		width: 100%;
		max-width: 316px;
		margin-inline: auto;
		padding-top: 50px;
	}
}
@media screen and (max-width: 768px) {
	.kit-ft-area1 .lCounseling-link {
		margin-inline: 38px;
		padding-top: 40px;
	}
}

.kit-ft-area1 .lCounseling-button {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 48px;
	padding-block: 10px;
	border: 1px solid #d6d6d6;
	border-radius: 2px;
	text-align: none !important;
	transition: opacity .2s linear;
}
@media screen and (min-width: 769px) {
	.kit-ft-area1 .lCounseling-button {
		font-size: 13px;
		text-align: center;
		transition: opacity .2s linear;
	}
	.kit-ft-area1 .lCounseling-button:hover {
		opacity: 0.5;
	}
}

.kit-ft-area1 .lCounseling-button-text {
	font-family: MFW-HiraKakuProN-W6, sans-serif;
	font-size: 13px;
	letter-spacing: .05em;
}

.kit-ft-area1 .lCounseling-button:after {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: auto;
	background: url(icon_arrow.svg) no-repeat 50% 50% / contain;
	content: "";
}
@media screen and (min-width: 769px) {
	.kit-ft-area1 .lCounseling-button:after {
		width: 11px;
		right: 13px;
	}
}
@media screen and (max-width: 768px) {
	.kit-ft-area1 .lCounseling-button:after {
		width: 12px;
		right: 14px;
	}
}
